@font-face {
  font-family: "PLZ";
  src: url("./../fonts/plz.ttf");
}

@font-face {
  font-family: "Rubik";
  src: url("./../fonts/Rubik-Regular.ttf");
}

.xmargem150 {
  margin-right: 150px;
  margin-left: 150px;
}

.xmargem100 {
  margin-right: 100px;
  margin-left: 100px;
}

.xmargem75 {
  margin-right: 75px;
  margin-left: 75px;
}

.xmargem50 {
  margin-right: 50px;
  margin-left: 50px;
}

.xmargem30 {
  margin-right: 30px;
  margin-left: 30px;
}

.xmargem15 {
  margin-right: 15px;
  margin-left: 15px;
}

.ybmargem30 {
  margin-bottom: 30px;
}

body {
  padding-top: 120px;
  font-family: "Rubik" !important;
  color: #000;
  font-size: 15px;
  font-weight: 500;
}

section:first-child,
section:last-child {
  margin-bottom: 5rem;
}

section {
  margin-bottom: 1rem;
}

h1,
h2,
h3 {
  color: var(--color-primary) !important;
  font-family: 'PLZ' !important;
}

h1~span,
h2~span,
h3~span {
  color: #000 !important;
}

h4,
h5 {
  color: var(--color-secondary);
  font-family: 'PLZ' !important;
}

label {
  color: var(--color-primary);
  padding-top: 10px;
}

.iconFlex {
  margin: 0px 10px 0px -15px !important;
}

.left {
  text-align: left;
  justify-content: end;
}

.textoEspecial {
  color: var(--color-secondary);
  font-weight: 600;
}

#navbar-principal {
  border-top: none !important;
}

.navbar-default .navbar-toggle {
  border-color: var(--color-primary);
  height: 34px !important;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: var(--color-primary);
}

.navbarLink {
  font-size: 14px;
  color: var(--color-primary) !important;
  transition: 0.3s;
}

.navbarLink:hover {
  color: var(--color-secondary) !important;
}

.logotipo {
  vertical-align: top;
}

.navbar .navbar-brand {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  display: block;
  height: auto !important;
}

.navbar img {
  max-width: 180px;
  max-height: 100px;
  padding-right: 8px;
}

.navbarPrincipal {
  border: none;
  background-color: rgb(254 254 254 / 0.8);
  font-weight: bold;
  transition: background-color .3s;
}

.navbarPrincipal:hover {
  background-color: rgb(254 254 254 / 1);
}

.navbarPrincipal .container {
  display: flex;
  align-items: center;
}

.navbarPrincipal .container>div.navbar-collapse {
  flex: auto 1 1;
}

.form-control,
form .form-control {
  height: inherit;
  border: solid 2px var(--color-primary) !important;
  padding: 18px;
  border-radius: 10px;
  box-shadow: inset 0px 5px 10px 5px #aaa3;
  color: #000 !important;
  font-family: Lato, Arial !important;
  font-weight: 600;
}

.navnar-collapse {
  overflow: hidden;
}

.navbar-nav a:link a:active a:visited {
  color: #000;
}

.btnLogar {
  padding: 10px 50px 10px 50px;
  vertical-align: middle;
  background-color: var(--color-secondary);
  border: 0px;
  margin-left: 10px;
  margin-right: 10px;
}

.imgPrincipal {
  min-width: 100%;
  max-width: 100%
}

.bgVeiculo {
  display: block;
  cursor: pointer;
  text-align: center;
  position: relative;
  outline: none;
  border: none;
  top: 0;
  left: 0;
  background-color: var(--color-tertiary);
  height: 120px;
  width: 120px;
  padding: 20px;
  border-radius: 50%;
  margin-top: 2em;
  margin-left: auto;
  margin-right: auto;
  transition: 0.3s;

  display: flex;
  align-items: center;
  justify-content: center;
}

.bgVeiculo i {
  position: absolute;
  left: 50%;
  top: -38px;
  transform: translateX(-50%);

  font-size: 28px;
  color: var(--color-primary);

  visibility: hidden;
  opacity: 0;
  user-select: none;
  transition: 0.3s;
}

.bgVeiculo:hover {
  background-color: var(--color-secondary);
  transform: translateY(-6px) scale(1.1);
  /* box-shadow: 0px 0px 12px 1px rgb(0 0 0 / 35%); */
}

.bgVeiculo.active {
  /* background-color: var(--color-secondary);
  box-shadow: 0px 0px 14px 1px rgb(0 0 0 / 40%); */
}

.bgVeiculo.active i {
  visibility: visible;
  opacity: 1;
  animation: upDown infinite 2s ease-in-out;
}

.bgVantagens {
  text-align: center;
  position: relative;
  top: 0;
  left: 0;
  background-color: var(--color-tertiary);
  height: 120px;
  width: 120px;
  padding: 20px;
  border-radius: 50%;
  margin-top: 2em;
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  transition: 0.3s
}

.blocoVantagem {
  border-radius: 20px;
  margin: 10px;
  padding: 10px;
  transition: .4s;
}

.blocoVantagem .bgVantagens {
  transition: .3s;
}

.blocoVantagem:hover {
  box-shadow: inset 0 0 8px #0005;
  transition: 0.2s;
}

.blocoVantagem:hover .bgVantagens {
  background-color: var(--color-secondary);
  transform: translate(-3px, -3px);
  box-shadow: 3px 3px 1px 0px #0006;
  transition: 0.2s;
}

.blocoVantagem .iconeVantagens {
  fill: var(--text-color-tertiary);
  transition: 0.2s;
}

.blocoVantagem:hover .iconeVantagens {
  fill: var(--text-color-secondary);
}

.blocoCinza {
  background-color: #f8f8f8;
  border-radius: 40px;
  padding: 40px;
  box-shadow: 0px 0px 15px -10px #0007;
}

.blocoAzul {
  background-color: #f6fcfe;
  border: 0px;
  border-radius: 40px;
  padding: 40px;
  box-shadow: 0px 0px 15px -10px #0007;
}

.iconeVantagens,
.iconePassos,
.iconeVeiculo {
  object-fit: contain;
  align-self: center;
  vertical-align: middle;
  padding: 5px;
  transition: .3s;
  width: 220%;
}

svg.iconePassos {
  fill: var(--text-color-primary);
}

.iconeContato {
  stroke: var(--text-color-tertiary);
  height: 80px;
  object-fit: contain;
  align-self: center;
  vertical-align: middle;
  padding: 5px;
}

.veiculo {
  display: flex;
  justify-content: center;
  font-weight: bold;
  text-transform: capitalize;
}

.vantagens,
.sobre {
  background-color: #f8f8f8;
  border: 0px;
  border-radius: 40px;
  padding: 2em;
  box-shadow: 0px 0px 30px -20px #0007;
}

.funcionamento,
.contato {
  background-color: #f8f8f8;
  border: 0px;
  border-radius: 40px;
  padding: 2em;
  box-shadow: 0px 0px 30px -20px #0007;
}

.camposContato {
  margin: 10px 0;
}

textarea.form-control.camposContato {
  resize: vertical !important;
}

.botaoContato {
  width: 100%;
  height: 50px;
  background-color: var(--color-secondary);
  border: 0px;
  margin: 10px;
}

.ajustado {
  padding-right: 50px;
  padding-left: 50px;
}

.imgHolderRev {
  display: flex;
  align-items: center;
}

.btn {
  transition: 0.3s !important;
  font-weight: bold !important;
}

.blocoContato {
  padding: 30px;
  border-radius: 20px;
  display: flex;
  align-items: center;
  transition: 0.3s;
}

.blocoContato:hover {
  background-color: var(--color-primary);
}

.blocoContato h4 {
  margin: 20px;
  transition: 0.5s;
  word-break: break-all;
}

.blocoContato:hover h4 {
  color: var(--text-color-primary);
}

.blocoSolicitar {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 12px -6px #0003;
}

.dFlex {
  display: flex;
  justify-content: center;
}

a,
.ciano {
  color: var(--color-secondary);
  font-weight: 600;
}


a:hover {
  cursor: pointer;
  text-decoration: none;
}

.passos {
  border-radius: 40px;
  text-align: center;
  padding: 20px;
  transition: 0.3s;
}

.imgApp,
.imgApp2 {
  max-width: 100%;
  margin: auto;
}

.marginVeiculos {
  transform: translate(7%, -2%);
}

@media (min-width: 768px) {
  .iconeAppStore {
    text-align: center;
    height: 80px;
    object-fit: contain;
    align-self: center;
    vertical-align: middle;
    padding: 10px;
  }

  .telaPrincipal {
    margin: 200px;
  }

  ul.nav.navbar-nav.navbar-right {
    margin-right: 0 !important;
  }

  .navbarPrincipal {
    padding: 1.5rem 0;
  }

  .apps {
    margin: 50px 120px 0px 120px;
  }

  .imgHolder {
    display: flex;
    align-items: center;
  }

  .passos {
    margin: 20px;
    padding: 20px 50px;
  }

  .blocoSolicitar {
    padding: 50px 80px;
    margin: -70px 60px 80px 60px;
  }
}

@media (max-width: 768px) {
  .iconeAppStore {
    width: 200px;
    padding: 10px;
  }

  .apps {
    display: flex;
    justify-content: center;
  }

  .navbarPrincipal {
    padding: 20px 0;
  }

  .blocoSolicitar {
    margin: -120px 0px 50px 0px;
    padding: 50px;
  }

  .imgApp2 {
    max-width: 200px;
    position: relative;
    top: 0px;
  }

  .passos {
    padding: 20px;
    margin: 10px auto;
    width: calc(100% - 30px) !important;
  }

  .imgHolderRev {
    flex-direction: column-reverse;
  }

  .quebraPhone {
    display: flex;
    flex-direction: column;
  }
}

.bgIconePassos {
  text-align: center;
  position: relative;
  top: 0;
  left: 0;
  background-color: var(--color-primary);
  height: 120px;
  width: 120px;
  padding: 20px;
  border-radius: 50%;
  margin-top: 2em;
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
}

.bgIconeContato {
  text-align: center;
  position: relative;
  top: 0;
  left: 0;
  background-color: var(--color-tertiary);
  height: 100px;
  width: 100px;
  padding: 10px;
  border-radius: 50%;
  transition: 0.3s
}

.blocoContato:hover .bgIconeContato {
  background-color: var(--color-secondary);
  top: -5px;
  left: -5px;
  box-shadow: 5px 5px 0px 0px #0006;
}

.blocoContato:hover .iconeContato {
  stroke: var(--text-color-secondary);
}

.hcen {
  display: flex;
  justify-content: center;
}

.vcen {
  display: flex;
  align-items: center;
}

.apps {
  display: block;
  border-radius: 40px;
  text-align: center;
}

.iconeAppStoreTC {
  height: 70px;
  object-fit: contain;
  align-self: center;
  vertical-align: middle;
  padding: 10px;
}

.btn:focus,
.btn:active,
.btn.active {
  outline: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.btn-principal {
  user-select: none;
  cursor: pointer;
  position: relative;
  top: 0;
  left: 0;
  text-align: center;
  background-color: var(--color-primary);
  color: var(--text-color-primary) !important;
  font-weight: bold;
  font-family: "Rubik" !important;
  border-radius: 5px;
  border: 0;
  margin: 0px;
  padding: 15px 60px !important;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  transition: all 0.3s;
}

.btn-principal:hover {
  color: var(--text-color-secondary) !important;
  background-color: var(--color-secondary) !important;
  box-shadow: 0 0 8px 4px #0003;
}

.btn-principal:focus {
  outline: none !important;
  color: var(--text-color-secondary) !important;
  background-color: var(--color-secondary) !important;
  box-shadow: 0 0 8px 4px #0003 !important;
}

.btn-principal:active {
  outline: none !important;
  color: var(--text-color-secondary) !important;
  background-color: var(--color-secondary) !important;
  box-shadow: 0 0 8px 4px #0003 !important;
}

footer {
  margin: 0;
  padding: 3rem 1rem !important;
  color: var(--text-color-primary);
  background-color: var(--color-primary);
}

footer .row:first-child .col {
  text-align: left;
}

footer img {
  margin: 0;
  padding: 0;
}

.toast-top-right,
.toast-top-center {
  top: 12px;
}

.footer-flex {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
}

.dev-by {
  display: flex;
  flex-direction: column;
  align-items: center;

  margin: 16px 0;
}

@media(min-width: 768px) {
  .footer-flex {
    flex-direction: row;
  }

  .dev-by {
    align-items: flex-start;
    margin: 0;
  }
}

#loom-companion-mv3,
.loom-companion-mv3 {
  display: none !important;
}




/* Tela inicial estilos */

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.botoesAlturas {
  margin-top: 22%;
}

.img-tamanho {
  height: 80px;
}

.logo-posicao {
  margin-top: 2%;
}

.alturaLojas {
  margin-top: 1%;
}

.googlePlay-posicao {
  margin-left: 66%;
  width: 35%;
}

.appStore {
  margin-left: -1.2%;
  width: 35%;
}

.tamanho-letra {
  font-size: 19.5px;
}

.tamanho-letra-motorista {
  font-size: 19.5px;
  margin-top: -1%;
}

.tamanho-numero {
  font-size: 19.5px;
  margin-top: -1%;
}

.tamanhoLogo {
  width: 17%;
}

.altura-container {
  margin-top: 10%;
}

.campoNumeroNota {
  margin-left: -10%;
  width: 100%;
}

.espacamentoDivObs {
  min-height: 20px;
  width: 100% !important;
  margin-top: 1%;
}

.btn.btn-primary {
  color: #000;
  border-color: black;
}

div[id^="divEndAdd"] .col-md-2 {
  width: 25%;
}

div[id^="divTelEnde"] {
  width: 150%;
  margin-left: -10%;
}

div[id^="divContatoEnde"] {
  margin-left: 35%;
  width: 175%;
}

div[id^="divEndAdd"] div#camposConfigPosicao .col-md-2 {
  width: 0% !important;
  padding: 0%;
  margin: 0%;
}

.googlePlay-sozinho {
  width: 18%;
}

.botaoVoltar {
  width: 12%;
  margin-left: 45%;
}

.baixeAgora {
  width: 13%;
  margin-top: 2%;
}

.logo {
  width: 15%;
}

@media (min-width: 2560px) {
  .appStore {
    width: 50%;
  }

  .googlePlay-posicao {
    margin-left: 51%;
    width: 50%;
  }

  .googlePlay-sozinho {
    width: 25%;
  }
}

@media (min-width: 1440px) {
  .botoesAlturas {
    margin-top: 18%;
  }
}

@media (min-width: 1920px) {
  .botoesAlturas {
    margin-top: 40%;
  }
}

/* 1366px x 768 */
@media (min-width: 1600px) {}


@media (max-width: 1024px) {
  body {
    background-size: auto !important;
  }

  .botoesAlturas {
    margin-top: 28%;
  }

  .googlePlay-posicao {
    margin-left: 68%;
  }

  .appStore {
    margin-left: -2%;
  }

  .marginVeiculos {
    transform: translate(0%, -2%);
  }
}

@media (max-width: 768px) {
  .botoesAlturas {
    margin-top: 40%;
  }

  .alturaLojas {
    margin-top: 0%;
  }

  .googlePlay-posicao {
    margin-left: 70%;
  }

  div[id^="divContatoEnde"] {
    width: 110%;
  }

  .tamanhoLogo {
    width: 23%;
  }

  .botaoVoltar {
    width: 18%;
    margin-left: 42%;
  }

  .googlePlay-posicao {
    margin-left: 65%;
    width: 40%;
    margin-top: 8%;
  }

  .appStore {
    margin-left: -2%;
    margin-top: 8%;
    width: 40%;
  }
}

@media (max-width: 425px) {

  .botoesAlturas {
    margin-top: 40%;
  }

  .alturaLojas {
    text-align: center;
    margin-top: 0%;
  }

  .baixeAgora {
    width: 30%;
    margin-top: 5%;
  }

  .logo {
    width: 30%;
  }

  .googlePlay-posicao {
    margin-left: -2%;
    margin-bottom: 3%;
  }

  .googlePlay-sozinho {
    width: 35%;
  }

  .espacamento-endereco {
    margin-bottom: 10% !important;
  }

  div[id^="divEndAdd"] .col-md-2 {
    width: 100%;
  }

  div[id^="divEndAdd"] .col-xs-10 {
    width: 100%;
  }

  div[id^="divContatoEnde"] {
    width: 240%;
    margin-top: 60%;
    margin-left: -130%;
  }

  div[id^="divTelEnde"] {
    width: 240%;
  }

  .campoNumeroNota {
    width: 240%;
    margin-top: -15%;
  }

  .tamanhoLogo {
    width: 37%;
  }

  .botaoVoltar {
    width: 35%;
    margin-left: 35%;
  }

  .googlePlay-sozinho {
    width: 40%;
  }
}

@media (max-width: 375px) {}

@media (max-width: 320px) {


  div[id^="divContatoEnde"] {
    margin-left: -135%;
  }

  div[id^="divContatoEnde"] {
    margin-top: 80%;
  }

  .campoNumeroNota {
    margin-top: -25%;
    margin-left: -3%;
  }
}

.bgVeiculo {
  background-color: transparent;
}

.bgVeiculo:hover {
  background-color: transparent;
}

/* .iconeVeiculo {
  height: 140px;
  object-fit: inherit;
  width: 220%;
} */

header nav.navbar.navbar-default .container {
  border: 2px solid orange;
  border-radius: 30px;
  padding: 0.5em;
  padding-left: 2em;
}

header nav.navbar.navbar-default .container .navbar-collapse .navbar-right>a,
header nav.navbar.navbar-default .container .navbar-collapse .navbar-right>div a {
  border: none !important;
  background-color: transparent !important;
  color: white !important;
  box-shadow: none !important;
}

header nav.navbar.navbar-default .container .navbar-collapse .navbar-right>a:hover>span,
header nav.navbar.navbar-default .container .navbar-collapse .navbar-right>div a:hover>span {
  color: white !important;
}

#bodyLogCad {
  background-image: url('./../img/Hero.png');
  background-size: 100%;
  background-repeat: no-repeat;
}

#bs-example-navbar-collapse-1 ul li a {
  color: var(--st-color-fonte-topo) !important;
}

#bs-example-navbar-collapse-1 ul li a:hover {
  color: #f58122 !important;
}

header nav.navbar.navbar-default .container .navbar-collapse .navbar-right>a>span,
header nav.navbar.navbar-default .container .navbar-collapse .navbar-right>div a>span:hover {
  color: #f58122 !important;
}

.footer-flex {
  display: block;
}

footer {
  margin: 0;
  padding: 0% !important;
  color: var(--text-color-primary);
  background-color: var(--color-primary);
}

.copyRight {
  text-align: center;
  background-color: #092763;
  padding: 1%;
}

.linhaRodape {
  padding-top: 2%;
  margin-left: 5%;
  margin-bottom: 3%;
}

.flip-box {
  overflow: auto;
  height: 485px;
}

.textoRodape {
  text-align: left;
}

.barraTopoEnderecos {
  background-color: #164eaa !important;
}

div[id*=divEndAdd]>div.row[id*=divEndereco]>div.col-md-12 .row>.iconMarcador iconmarcador::before {
  background-color: #164eaa;
  color: orange;
}

.demoSpan:after {
  border-top-color: #164eaa !important;
}

.form-control,
form .form-control {
  border: solid 2px #164eaa !important;
}

.btn.btn-primary {
  border-color: #f58122;
  background-color: #f58122;
}

#btnCalcFreteCEN {
  color: white;
}

#btnCalcFreteCEN:hover {
  border-color: #f58122;
  background-color: #f58122;
}

.btn.btn-primary:hover {
  border-color: #164eaa;
  background-color: #164eaa;
  color: #f58122;
}

h1,
h2,
h3 {
  color: #164eaa !important;
}

.textoEspecial {
  color: #f58122;
  font-weight: 600;
}

.bgVantagens {
  background-color: #f58122;
}

.bgVantagens:hover {
  background-color: #f58122 !important;
}

.blocoVantagem:hover>.bgVantagens {
  background-color: #f58122 !important;
}

.blocoVantagem:hover>.imgHolder>.col-md-4>.bgVantagens {
  background-color: #f58122 !important;
}

section#autocomplete button#btnCalcFreteCEN {
  border: 2px solid #f58122 !important;
  background-color: #f58122 !important;
  color: white !important;
  /* margin-left: 149%; */
}

#incluir_endereco {
  color: #164eaa;
}

section#autocomplete input:not([type=submit]),
section#autocomplete textarea {
  border: 2px solid #f58122 !important;
  color: white;
}

#btnChamarMotoboy {
  color: white;
}

div#login-helper-popup {
  background-color: #f58122 !important;
  z-index: 999;
}

div#login-helper-popup::after {
  border-bottom: 10px solid #f58122 !important;
}

.manipulacaoEnderecoMapa {
  margin-bottom: 5%;
}

.textoRodapeDescricao {
  text-align: left;
  margin-top: 3%;
  font-size: 13px;
  line-height: 1.2;
}

a {
  font-weight: normal;
}

.flip-box {
  margin-bottom: 2%;
}

.cookie-consent {
  background: white !important;
}

.hoverMenu:hover {
  color: #f58122 !important;
}

div#login-helper-popup {
  color: #fff !important;
}

@media (max-width: 1024px) {
  .iconeVeiculo {
    width: 261%;
    margin-bottom: 28%;
  }

  .carro {
    margin-top: 27%;
  }

  .fiorino {
    margin-top: 36%;
  }
}

@media (max-width: 768px) {
  header nav.navbar.navbar-default .container .navbar-header button.navbar-toggle {
    border: 1px solid white !important;
  }

  header nav.navbar.navbar-default .container .navbar-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-right: 5%;
  }

  .footer-flex {
    display: flex;
    align-items: normal !important;
  }

  .iconeVeiculo {
    width: 226%;
    margin-bottom: 28%;
  }

  .marginVeiculos {
    margin-top: 5%;
  }

  .fiorino {
    margin-top: 30%;
  }

  .carro {
    margin-top: 21%;
  }
}

@media (max-width: 425px) {
  .footer-flex {
    display: block;
  }

  .textoRodape {
    text-align: center;
    margin-bottom: 10%;
  }

  .marginVeiculos {
    margin-top: 13%;
    margin-bottom: 5%;
  }

  .tipoVeiculo {
    margin-left: -90%;
    margin-top: 40%;
  }

  .tipoVeiculoDireita {
    margin-left: 30%;
    margin-top: 63%;
  }

  .flip-box {
    margin-bottom: 12%;
  }

  /* .iconeVeiculo {
    width: 250%;
  } */

  .espacoTipoVeiculo {
    margin-bottom: 6%;
  }

  .marginVeiculos {
    transform: translate(9%, -2%);
  }

  .tipoVeiculoDireita {
    transform: translate(-16%, -5%);
  }

  .tipoCaminhaoResponsivo {
    transform: translate(-28%, 10%);
  }
}

@media (max-width: 375px) {
  .marginVeiculos {
    margin-top: 19%;
  }

  .tipoVeiculo {
    margin-left: -60%;
  }

  .iconeVeiculo {
    width: 224%;
  }
}

@media (max-width: 320px) {
  .tipoVeiculo {
    margin-left: -26%;
  }

  .iconeVeiculo {
    width: 192%;
  }

  .tipoCaminhaoResponsivo {
    transform: translate(-49%, 10%);
  }
}